Subject: Re: bug#8791: 23.3; EasyPG: pinentry in remote emacs session without X

From: Daiki Ueno <[email-masked]>
Date: Mon, 06 Jun 2011 15:12:32 +0900

"Roland Winkler" <[email-masked]> writes:

> ...So I assume from your reply that, first of all, gpg does not have
> anything similar to shh-add which is a program the user runs in
> order to talk to the ssh agent.

Ah, sorry, I misinterpreted your question - yes, there is:
gpg-preset-passphrase which is normally installed in /usr/libexec.
I'm not quite sure this is what you want as I seldom use that utility,
but anyway closing this bug for now.

> Anyway: thanks for EasyPG!

Welcome.

Regards,
-- 
Daiki Ueno